/*
-----------------------------------------------------
Szablon Wiki - Głowny pli CSS
FileName:   main.css
Version:    2006.07.01
Author: HouseOfSkills
-----------------------------------------------------
*/

/* Import -----------------------------------------------------*/
@import url("browserdefaults_compact.css");


/* Czcionki i Kolorystyka -----------------------------------------------*/
body {
	background-color: #ffffff; /* biale */
	color: #333; /* ciemno szary */
	font-family: Arial, 'Trebuchet MS', 'Lucida Grande', Verdana, Sans-Serif;
	font-size: 11px;
}

#titleBar {
	border-top: 1px solid; /* Kreska na gorze */
}

#content {
	font-size: 1.2em;
	line-height: 1.2em;
}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps {
	font-size: 0.9em;
	letter-spacing: .07em;
	}

#column-one {
	font-size: 1.1em;
	line-height: 1.0em;
}

#column-one {
	color: #444444;
	}

#toc {
	background: #F7F7F7; /* very light orange */
	border: 1px solid #E1E1E1; /* light orange */
	
}
	
#toctitle {
	color: #d5d5d5; /* very dark orange */
	}
	
#footer {
	border-top: 1px solid #E5E5E5;
	color: #999999;
	}
	

/* Linki - Hiperlacza -------------------------------------------------------------*/
a {
	color: #1A6EC7;
} /* blue */
a:hover {color: #173A7B;} /* dark blue */


p a:visited {color: #FD9A26;} /* orange */
#content a.new {color: green;} /* green */

#column-one a:hover {color: #173A7B;} /* dark blue */
#column-one .selected a {
	color: #FD9A26; /* orange */
	font-weight: bolder;
	}

#toc a {color: #808080;} /* blue */
#toc a:hover {color: #173A7B;} /* dark blue */
#toc p a:visited {color: #2153B0;} /* blue */

#footer a {color: #999999;}
#footer a:hover {color: #173A7B;} /* dark blue */

/* Ikonki dla linkow */
#bodyContent a[href ^="http://"], #bodyContent a[href ^="gopher://"] {
    background: url(external.png) center right no-repeat;
    padding-right: 13px;
	}

#bodyContent a[href ^="https://"], .link-https {
    background: url("lock_icon.gif") center right no-repeat;
    padding-right: 16px;
}

#bodyContent a[href ^="mailto:"], .link-mailto {
    background: url("mail_icon.gif") center right no-repeat;
    padding-right: 18px;
	}

#bodyContent a[href ^="news://"] {
    background: url("news_icon.png") center right no-repeat;
    padding-right: 18px;
	}

#bodyContent a[href ^="ftp://"], .link-ftp {
    background: url("file_icon.gif") center right no-repeat;
    padding-right: 18px;
	}

#bodyContent a[href ^="irc://"], .link-irc {
    background: url("discussionitem_icon.gif")  center right no-repeat;
    padding-right: 18px;
}




/* Struktura i ramki -------------------------------------------------*/
body {
	text-align: center;
	}

#titleBar {
	height: 120px;
	text-align: right;
	width: 100%;
	color: white;
	padding-top:7px;
}

#globalWrapper {
	margin-top: 0px;
	margin-left: 20px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 20px;
	text-align: left;
	width: 90%;
	}

#column-content {
	padding-left: 200px;
}

#column-one {
	position: absolute;
	top: 0;
	left: 0;
	width: 185px;
	margin-top: 154px;
	margin-left: 30px;
	}

#footer {
	clear: both;
	height: 5em;
	margin: 7em 0 3em 200px;
	}


/* Naglowki -----------------------------------------------------------*/
/*h1, h2, h3, h4 {font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;}*/
h1, h2, h3, h4 {font-family: Arial, Sans-Serif; color: #1A6ABF;}
h1, h2 {
	border-bottom: 1px solid #E5E5E5;
	line-height: 1.1em;
	padding-bottom: 0.2em;
}
h1 {
	font-size: 1.4em;
}
h2 {
	font-size: 1.2em;
}
.firstHeading {
	/* glowny naglowek */
	border-bottom-style: 1px solid #E5E5E5;
	font-size: 1.6em;
	color: #1A6ABF;
}
.editsection {

margin-top: 0px;
}

.portlet h5 { /* blocks within #column-one */
	border-top: 1px solid #E5E5E5;
	margin-top: 0;
	padding-top: 0.25em;
	}


/* Obrazki ------------------------------------------------------------*/
#titleBar {
	background: #FFF url(top-banner.png) repeat-x; /* blue and white background */
	}
	
#titleBar img {
	margin-left: 2.5%;
	}

#p-poweredby img {
	visibility: hidden;
	border: 0;
	clear: both;
	float: right;
	margin: 2px 0;
	}	


/* Listy -------------------------------------------------------------*/

ul {
	margin: 10px;
	padding-left: 15px;
	}

html>body li {
	margin-left: 10px;;
	}

.portlet ul {
	margin-bottom: 2em;
	}

.portlet li {
	margin: 0.5em 0;
	}
	
/* Logo -----------------------------------------------------------------*/

#p-logo {
	z-index: 3;
	position: absolute; /*needed to use z-index */
	top: 0;
	left: 0;
	height: 93px;	
	width: 85px;
	margin-left:80px;
   margin-top:2px;
	overflow: visible;
}
#p-logo h5 {
	display: none;
}
#p-logo a,
#p-logo a:hover {
	display: block;
	height: 93px;
	width: 85px;
	background-repeat: no-repeat;
	background-position: 50% 50% !important;
	text-decoration: none;
}

/* Szukaj -----------------------------------------------------------------*/
#p-search {
	position: relative;
	z-index: 3;
}
input.searchButton {
	margin-top: 1px;
	font-size: 95%;
	padding-left: .8em;
	padding-right: .8em;
	font-size:12px;
}
#searchGoButton {
	padding-left: .8em;
	padding-right: .8em;
	font-size:12px;
}
#searchInput {
	width: 13.9em;
	margin: 0;
	font-size: 95%;
}
#p-search .pBody {
	padding: .5em .4em .4em .4em;
	text-align: center;
}
	
	
/* Gorny toolbar z logowaniem ----------------------------------------------- */

#p-personal {
	width: 100%;
	white-space: nowrap;
	padding: 0;
	margin: 0.7em 0 0 0;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	border: none;
	background: none;
	overflow: visible;
	line-height: 1.2em;
}

#p-personal h5 {
	display: none;
}
#p-personal .portlet,
#p-personal .pBody {
	padding: 0;
	margin: 0;
	border: none;
	z-index: 0;
	overflow: visible;
	background: none;
}

#p-personal ul {
	border: none;
	line-height: 1.2em;
	color: white;
	padding: 0 3em 0 0em;
	margin: 0;
	text-align: right;
	text-transform: lowercase;
	list-style: none;
	z-index: 0;
	background: none;
	cursor: default;
}
#p-personal li {
	z-index: 0;
	border: none;
	padding: 0;
	display: inline;
	color: White;
	margin-left: 1em;
	line-height: 1.2em;
	background: none;

}
#p-personal li.active {
	font-weight: bold;
}
#p-personal li a {
	text-decoration: none;
	color: White;
	padding-bottom: .7em;
	background: none;
}
#p-personal li a:hover {
	color: #1A6ABF;
	padding-bottom: .7em;
	text-decoration: none;
}
#p-personal li.active a:hover {
	background-color: transparent;
}
/* ikonka przy Userze */
li#pt-userpage,
li#pt-anonuserpage,
li#pt-login {
	background: url(user.gif) top left no-repeat;
	padding-left: 20px;
	text-transform: none;
}


/* Wypunktowania dla przegladarek innych niz IE */
html>body .portlet ul {
	list-style: none;
	margin-left: 0px;
	padding: 0 0 0 30px;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body .portlet li {
	margin-left: 10px;
	}

html>body .portlet ul li:before {
	content: "\00BB \0020";
	}


/* Formularze i jego elementy  -----------------------------------------------------*/
.portlet #searchform {
	margin-left: 10px;
	margin-bottom: 2em;
	}

.portlet #searchform input {
	margin: 0.15em 0;
	}


/* Rozne tagi i klasy --------------------------------------------*/
#siteSub, .urlexpansion, .printfooter {
	display: none;
	}

.visualClear {
	clear: both;
	}

/* Ostrzezenie pierwszego uzytkownika */
.usermessage {
    background-color: #ffce7b; /* yellow */
    border: 1px solid #ffa500; /* orange */
    color: Black;
    font-weight: bold;
    margin: 2em 0em 1em 0em;
    padding: 0.5em 1em;
    vertical-align: middle;
	}

#siteNotice {
    font-size: 95%;
    padding: 0 0.9em 0 0.9em;
    text-align: center;
	}

#siteNotice p {margin: 0; padding: 0;}

.error {color: red; font-size: larger;}

#catlinks {
    background-color: #F2F6FF; /* very light blue */
    border: 1px solid #CBDDFF; /* light blue */
    clear: both;
    margin: 1em 0;
	}

#catlinks p {margin: 0.5em;}
/* END user notifications */



/* Zawartosc -----------------------------------------------------------*/
/* BEGIN Table of Contents */
#toc {
	float: right;
	margin: 0 0 1em 1em;
	
	}
#toc td {padding: 0.5em;}
#toc .tocindent {margin-left: 1em;}
#toc .tocline {margin-bottom: 0px;}
#toc p {margin: 0}
#toc .editsection {margin-top: 0.7em;}
/* END Table of Contents */

/* BEGIN Page history styling */
.autocomment {color: gray;}
#pagehistory span.user {margin-left: 1.4em; margin-right: 0.4em;}
#pagehistory span.minor {font-weight: bold;}
#pagehistory input {margin: 0.2em;}
#pagehistory li {border: 1px solid #ffffff; margin-top: 1px; margin-bottom: 1px;}
#pagehistory li.selected {
	background-color: #CBDDFF; /* light blue */
	border:1px dashed #FDA32F; /* orange */
	}
/* END Page history styling */

/* BEGIN Diff rendering */
table.diff {background: #FEFEFE; border: 1px solid #cccccc; padding: 0.5em}
table.diff td {vertical-align: top;}
td.diff-otitle a, td.diff-ntitle a, td.diff-otitle a:visited, td.diff-ntitle a:visited {color: #2153B0;}
td.diff-otitle a:hover, td.diff-ntitle a:hover {text-decoration: underline;}
td.diff-otitle {}
td.diff-ntitle {}
td.diff-addedline {background:#F2F6FF;}
td.diff-addedline span.diffchange {
	background: #CDDEFF;
	border: 1px dashed #676F80;
	color: green;
	font-weight: bold;
	}
td.diff-deletedline {background:#FFF9F2;}
td.diff-deletedline span.diffchange {
	background: #FFE9CB;
	border: 1px dashed #B3A38E;
	color: red;
	font-weight: bold;
	text-decoration: line-through;
	}
td.diff-context {background:#eeeeee;}
.newpage {color: green;	font-weight: bolder;}
/* END Diff rendering */

/* BEGIN forms */
fieldset {
	background: #FAFCFF;
	border: 1px solid #CBDDFF;
	margin: 1em;
	padding: 0.5em 1em;
	}

fieldset div {
	margin: 0.25em 0;
	}

fieldset input {
	margin: 0 0.5em;
	}

legend {
	color: #2153B0;
	font-size: 1.25em;
	font-weight: bolder;
	padding: 0.2em 0.5em;
	}
/* END forms */




/* Stopka ------------------------------------------------------------*/
#footer ul {
	list-style: none;
	margin: 0;
	}

#footer ul li {
	margin: 0.1em;
	margin-right: 1em;
	}

#f-lastmod {}
#f-viewcount {display: none;}
#f-copyright {}
#f-about {visibility: hidden;float: left;}
#f-disclaimer {visibility: hidden;float: left;}
#f-developedby {float: left;}
/* images */
div.floatright, table.floatright {
    clear: right;
    float: right;
    position: relative;
    margin: 0 0 0.5em 0.5em;
    border: 0
/*
    border: 0.5em solid White;
    border-width: 0.5em 0 0.8em 1.4em;
*/
}
div.floatright p { font-style: italic; }
div.floatleft, table.floatleft {
    float: left;
    position: relative;
    margin: 0 0.5em 0.5em 0;
    border: 0
/*
    margin: 0.3em 0.5em 0.5em 0;
    border: 0.5em solid White;
    border-width: 0.5em 1.4em 0.8em 0;
*/
}
div.floatleft p { font-style: italic; }
/* thumbnails */
div.thumb {
    margin-bottom: 0.5em;
    border-style: solid; border-color: White;
    width: auto;
}
div.thumb div {
    border:1px solid #cccccc;
    padding: 3px !important;
    background-color:#f9f9f9;
    font-size: 94%;
    text-align: center;
    overflow: hidden;
}
div.thumb div a img {
    /*border:1px solid #cccccc;*/
}
div.thumb div div.thumbcaption {
    border: none;
    text-align: left;
    line-height: 1.4em;
    padding: 0.3em 0 0.1em 0;
}
div.magnify {
    float: right;
    border: none !important;
    background: none !important;
}
div.magnify a, div.magnify img {
    display: block;
    border: none !important;
    background: none !important;
}
div.tright {
    clear: right;
    float: right;
    border-width: 0.5em 0 0.8em 1.4em;
}
div.tleft {
    float: left;
    margin-right:0.5em;
    border-width: 0.5em 1.4em 0.8em 0;
}
div.pbody {
	margin: 100px;
}
.urlexpansion,
.hiddenStructure {
    display: none;
}
img.tex { vertical-align: middle; }
span.texhtml { font-family: serif; }

img {
	border: 0px solid #333;
	}
table {
	clear: both;
	margin-bottom: 16px;
}
center {
	vertical-align: middle;
	text-align: center;
}
pre {
	clear: both;
	border: 1px dashed #808080;
	padding: 3px;
	margin-bottom: 15px;
	background-color: White;
	color: #000;
 	font-size: 1.0em;
/*	white-space: normal;*/
	word-wrap: break-word;
	}
tt {
	font-size: 1em;
	color: #333;
	}
input{
	color: #1860AC;
	font-size: 10pt;
}
input [type="text"]{
	color: #1860AC;
	background-color: White;
	border-style: solid;
	border-width: 1px;
	border-color: #1860AC;
}
input[type="submit"] {
	background-color: #2787EB;
	color: White;
}


/* JavaScript - Zakładki */
#preftoc {
	margin: 0;
	padding: 0;
	width: 90%;
	clear: both;
}
#preftoc li {
	font-size: 11px;
	margin: 1px -2px 1px 6px;
	float: left;
	padding: 2px 0 3px 0;
	background-color: #FAFCFF;
	color: #000;
	border: 1px solid #B5DBF8;
	border-right-color: #B5DBF8;
	border-bottom: 0;
	position: relative;
	white-space: nowrap;
	list-style-type: none;
	list-style-image: none;
	z-index: 3;
}
#preftoc li.selected {
	font-weight: bold;
	background-color: #FAFCFF;
	border: 1px solid #B5DBF8;
	border-bottom: none;
	cursor: default;
	top: 1px;
	padding-top: 2px;
	margin-right: -3px;
}
#preftoc > li.selected {
	top: 2px;
}
#preftoc a,
#preftoc a:active {
	display: block;
	color: #1860AC;
	padding: 0 .7em;
	position: relative;
	text-decoration: none;
}
#preftoc li.selected a {
	cursor: default;
	text-decoration: none;
}
#prefcontrol {
	padding-top: 2em;
	clear: both;
}
#preferences {
	margin: 0;
	border: 1px solid #B5DBF8;
	clear: both;
	padding: 1.5em;
	background-color: #FAFCFF;
}
.prefsection {
	border: none;
	padding: 0;
	margin: 0;
}
.prefsection fieldset {
	border: 1px solid #aaa;
	float: left;
	margin-right: 2em;
}
.prefsection legend {
	font-weight: bold;   
}
.prefsection table, .prefsection legend {
	background-color: #FAFCFF;
}
.mainLegend {
	display: none;
}
div.prefsectiontip {
	font-size: 95%;
	margin-top: 0;
	background-color: #FAFCFF;
	padding: .2em .7em;
	clear: both;
}
.btnSavePrefs {
	font-weight: bold;
	padding-left: .3em;
	padding-right: .3em;
}

.preferences-login {
	clear: both;
	margin-bottom: 1.5em;
}

.prefcache {
	font-size: 90%;
	margin-top: 2em;
}
